@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('..fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_Young';
	src: url('../fonts/Young.eot');
	src: local('☺'), url('../fonts/Young.woff') format('woff'), url('../fonts/Young.ttf') format('truetype'), url('../fonts/Young.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.fixer{
	clear:both;
}
 

body{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	color:#424242;
	background:#282828;

}
h1{
	font-family: 'Conv_Young', Helvetica, Arial;
	margin:0;
	padding:0;
	font-size:36px;
	line-height:36px;
	color:#424242;
}
/*#dl-menu{
	display:block;}*/
	
.demo-4{
		display:none;
		}
/***************************EFECTO******************************************/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);


.ch-grid {
margin: 20px 0 0 0;
padding: 0;
list-style: none;
display: block;
text-align: center;
width: 100%;
}

.ch-grid:after,
.ch-item:before {
content: '';
display: table;
}

.ch-grid:after {
clear: both;
}

.ch-grid li {
width: 220px;
height: 220px;
display: inline-block;
margin: 5px;
}
.ch-item {
width: 100%;
height: 100%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
position: relative;
cursor: default;
box-shadow: 
inset 0 0 0 0 rgba(10,107,158, 0),
inset 0 0 0 16px rgba(255,255,255,0.6),
0 1px 2px rgba(0,0,0,0.1);

-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
display:block;
cursor:pointer;
}

.ch-img-1 { 
background-image: url(../img/e1.jpg);
}

.ch-img-2 { 
background-image: url(../img/e2.jpg);
}

.ch-img-3 { 
background-image: url(../img/e3.jpg);
}

.ch-img-4 { 
background-image: url(../img/e4.jpg);
}

.ch-info {
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
opacity: 0;

-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;

-webkit-transform: scale(0);
-moz-transform: scale(0);
-o-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0);

-webkit-backface-visibility: hidden; /*for a smooth font */

}


.ch-info h3 { 
color: #fff;
text-transform: uppercase;
position: relative;
letter-spacing: 2px;
font-size: 22px;
margin: 0 30px;
padding: 83px 0 0 0;
font-family: 'Open Sans', Arial, sans-serif;
text-shadow: 
0 0 1px #fff, 
0 1px 2px rgba(0,0,0,0.3);
font-weight: 700;
}

.ch-info p {
color: #fff;
padding: 10px 5px; 
margin: 0 30px;
font-size: 12px;
border-top: 1px solid rgba(255,255,255,0.5);
font-weight: 700;
font-family: 'Open Sans', Arial, sans-serif;
text-transform: uppercase;
letter-spacing: 1px;
opacity:0.8;
}

.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(200,95,66, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: 1;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);	
}

.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(10,107,158, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: 1;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
/********************************HEADER**********************************/	
header{
	width:100%;
	position:fixed;
	top:0;
	z-index:100;
}
#conten{
	height:72px;
	width:964px;
	position:relative;
	margin:0px auto;
	background:url(../img/fabric_of_squares_gray.png);
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.50);
	}
#logo{
	padding-left:26px;
	padding-top:6px;}
#header_menu{
	float:right;
	width:590px;
	margin-top:15px;
	padding-right:20px;
	height:35px;
	}

ul#menu{
	float:right;
}
ul#menu li{
	float:left;
	height:27px;
	border-left:#dedede 1px solid;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	}
ul#menu li:first-child{
	margin-left:0;
}
ul#menu li a,
ul#menu li span{
	text-decoration:none;
	color:#4b4a4a;
	font-family: 'Conv_Young';
	font-size:16px;
	letter-spacing:1px; 
	}
ul#menu li a:hover{
	color:#2c326c;
	text-decoration:underline;
}
ul#menu li.on a{
	color:#ff6526;
	text-decoration:underline;
	}
ul#menu li span{
	color:#98d14e;
	cursor:pointer;
	}
/*ul#menu .on a:visited,
ul#menu li.on{
	color:#ff6526;
	text-decoration:underline;
}*/

/*ul#menu .on2 a:visited,
ul#menu li.on2{
	color:#2c326c;
	text-decoration:underline;}*/
	
#line_m{
	padding-right:10px;
	padding-left:5px;}
/********************************BANNER**********************************/	
#banner{
	height:804px;
	width:100%;
	background:url(../img/fondo_banner.jpg) center;
	position:inherit;
	margin-top:-72px;
	-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.8);
	position:relative;
	z-index:50;
}
#bannerS{
	height:1115px;
	width:100%;
	background:url(../img/subtle_dots.png);
	padding-top:62px;
	position:inherit;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.50);
}
#bannerE{
	height:940px;
	width:100%;
	background:url(../img/subtle_dots.png);
	position:inherit;
	padding-top:62px;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.50);
}
#bannerC{
	height:1000px;
	width:100%;
	background:url(../img/subtle_dots.png);
	position:inherit;
	padding-top:62px;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.50);
}
#conte_doc{
	width:964px;
	margin:0px auto;
	/*padding-top:65px;*/}
#cont_banner{
	float:left;
	padding-top:550px;
	}
.titulo_b1{
	font-family: 'Conv_Young', Helvetica, Arial;
	font-size:54px;
	line-height:54px;
	color:#FFF;
	}

.titulo_b2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FFF;
	}
.titulo_b2_O{
	display:none;
	}

.css3button {
	font-family:'Conv_Young', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	height:23px;
	width:287px;
	padding: 7px 12px;
	background:#ff6526;
	display:block;
	position:relative;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	border-radius: 22px;
	border: 5px solid #ffffff;
	-moz-box-shadow:
		0px 0px 5px rgba(000,000,000,0.6),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 0px 5px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 0px 5px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
	z-index:10;
	margin-top:12px;
}
.css3button span{
	position:absolute;
	top:7px;
	left:13px
}
.css3button img{
	position:absolute;
	top:7px;
	right:9px
}
#img_tria{
	padding-bottom:0px;}


/*#boton_cotiza{
	font-family: 'Conv_Young';
	font-size:20px;
	color:#FFF;
	width:330px;
	height:30px;
	background:#ff6526;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	text-align:center;
	border:#FFF 5px solid;
	padding-top:10px;
	margin-top:20px;
	cursor:pointer;
	}
#boton_cotiza a:hover, #boton_cotiza a:visited, #boton_cotiza a:link{
	text-decoration:none;
	color:#FFF;}*/
#sesion_ocul{
	width:360px;
	height:170px;
	padding-right:20px;
	background:url(../img/textura1.jpg);
	font-family: 'Conv_Young', Helvetica, Arial;
	font-size:16px;
	color:#98d14e;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.50);
	line-height:20px;
	position: absolute;
    top: 73px;
	right:0;
	display:none;
	}
#sesion_ocul p{
	text-align:right;
	margin-top:11px;
}
#sesion_ocul input[type="text"],
#sesion_ocul input[type="password"]{
		border: 1px solid #b4b4b4;
		-moz-border-radius: 9px;
		-webkit-border-radius: 9px;
		border-radius: 9px;
	    font-family:'Conv_Young', Helvetica, Arial;
		color: #959494;
		font-size:16px;
		margin: 0 0 0 12px;
		padding-left:10px;
		width: 223px;
		height:33px;
		box-sizing:border-box; 
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box; 
}
/*#iniciar_secion{
	background:#98d14e;
	width:164px;
}*/
#sesion_ocul input[type="submit"]{
	font-family:'Conv_Young', Helvetica, sans-serif;
	font-size: 19px;
	color: #ffffff;
	/*height:23px;*/
	/*width:164px;*/
	/*position:relative;*/
	cursor:pointer;
	padding: 3px 18px 3px 9px;
	background:#98d14e url(../img/fliniciarsecion.png) 157px center no-repeat;
	display:block;
	float:right;
	-moz-border-radius: 27px;
	-webkit-border-radius: 27px;
	border-radius: 27px;
	border: 3px solid #ffffff;
	-moz-box-shadow:
		0px 0px 3px rgba(000,000,000,0.5),
		inset 0px -1px 0px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 0px 3px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.5);
	box-shadow:
		0px 0px 3px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	/*text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);*/
}
/*.enviar_c{
		border: 4px solid #fff;
		background:#98d14e;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	    font-family:'Conv_Young';
		color: #fff;
		font-size:17px;
		margin: 0;
		width: 170px;
		height:40px;
		display: block;
		margin-bottom: 14px;
		margin-right:10px;
	    float:right;
		padding-top:5px;
		padding-bottom:8px;
		text-align:center;
		margin-top:8px;
	 }*/
.inputC{
		border: 1px solid #b4b4b4;
	    font-family:'Conv_Young',Helvetica;
		color: #ff6526;
		font-size:20px;
		margin: 0;
		width: 335px;
		height:40px;
		display: block;
		margin-bottom: 14px;
		margin-right:10px;
	    /*box-sizing: border-box;*/
	    float:left;
		padding-top:10px;
		padding-bottom:8px;
		margin-top:10px;
		box-sizing:border-box; 
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box; /* Safari */ }

#cont_formu button,		
#envia_contac{
	background:#ff6526 url(../img/fliniciarsecion.png) 130px center no-repeat;
	font-family:'Conv_Young', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ffffff;
	float:right;
	height:45px;
	width:175px;
	padding: 7px 12px;
	display:block;
	position:relative;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	border-radius: 22px;
	border: 5px solid #ffffff;
	-moz-box-shadow:
		0px 0px 5px rgba(000,000,000,0.6),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	-webkit-box-shadow:
		0px 0px 5px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	box-shadow:
		0px 0px 5px rgba(000,000,000,0.7),
		inset 0px -1px 0px rgba(255,255,255,0.6);
	text-shadow:
		0px -1px 1px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
	z-index:10;
	margin-top:12px;
	cursor:pointer;
	}
#comen{
	height:155px;
	float:right;}
.cont_servi{
	float:right;
	padding-top:28px;
	width:49%;
	}
#cont_mapa{
	float:right;
	padding-top:0px;
	width:74%;
	border: 1px solid #d4d4d4;
    border-radius: 18px 18px 18px 0px;
	-moz-border-radius: 18px 18px 18px 0px;
	-webkit-border-radius: 18px 18px 18px 0px;
	padding-bottom:15px;
	background:#FFF;
	opacity:.8;
	}
.titulo_sprin{
	font-family: 'Conv_Young',Helvetica;
	font-size:37px;
	color:#363636;
	float:left;
	padding-top:50px;
	width:100%;
	line-height: 29px;
	}
#titulo_e2{
	font-size:18px;
	padding-top:0px;}
.titulo_s1{
	font-family: 'Conv_Young', Helvetica;
	font-size:34px;
	color:#363636;
	}
.titulo_s2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#363636;
	 padding-top: 20px;
	}
.titulo_c1 {
    color: #363636;
    font-family: 'Conv_Young';
    font-size: 34px;
	margin-top:0px;
	margin-left:255px;
}
.s1 img{
	position:relative;
	max-width:100%;
	padding-bottom:10px;}
.s1{
	float:left;
	width:218px;
	height:600px;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:17px;
	padding-top:30px;
	margin-left:30px;
	position:relative;
	}
#s2{
	margin-left:0px;}
.s3{
	height:auto;}
.e1{
	float:left;
	width:168px;
	height:64px;
	font-family: 'Conv_Young';
	color:#ff6526;
	font-size:17px;
	margin-top:30px;
	position:static;
	border-left:#838383 1px solid;
	margin-bottom:40px;
	padding-left:30px;
	}
#e1{
	border-left:0px;
	padding-left:0px;
	}
.e_text{
	font-family: 'Conv_Young';
	color:#363636;
	}
.e2{
	float:left;
	width:218px;
	height:350px;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:17px;
	padding-top:30px;
	margin-left:30px;
	position:relative;
	}
#e2{
	margin-left:0px;}
.e2 img{
	position:relative;
	max-width:100%;
	padding-bottom:10px;
	}
.e4{
	float:left;
	width:43%;
	height:110px;
	font-family:Arial, Helvetica, sans-serif;
	color:#363636;
	font-size:17px;
	padding-top:15px;
	position:relative;
	border-top:#838383 1px solid;
	border-bottom:#838383 1px solid;
	 margin-top: 65px;}
.c1{
	float:left;
	width:218px;
	height:380px;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:17px;
	padding-top:30px;
	position:relative;
	margin-right:30px;
	}
.c2{
	float:left;
	width:350px;
	height:380px;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:17px;
	padding-top:30px;
	position:relative;
	}
#c2{
	float:right;}
#text_c {
	height:auto;
	line-height:19px;
	padding-bottom:10px;
	padding-top: 0px;}
#mapa{
	float:right;
	width:685px;
	margin-right: 15px;
    margin-top: 15px;
	position:relative;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;}
#cotiza{
	margin-top:-5px;}
.c1_b{
	display:none;}
#m2{
	display:none;}
#tex_750c{
	display:none;}
#tel_index{
	float:left;}
.msg_ok{
	position:relative;
	width:100%;
	padding-top:50px;}
.enbreve{
		margin-bottom:8px;
		}
/********************************FORMULARIO OCULTO**********************************/	
#cont_formu{
	width:100%;
	height:auto;
	background:url(../img/textura1.jpg);
	display:none;
	position:relative;
	z-index:30;
	padding-bottom:10px;
	}
#text_formu{
	height:auto;
	width:964px;
	margin:0px auto;
	padding-top:33px;
	font-size:14px;
	color:#ff6526;
	}
#formcotizaciones{
	margin-top:26px;
}
#form_left{
	float:left;
	width:467px;
}
#form_right{
	float:right;
	width:465px;
}
#form_left p,
#form_right p{
	height:70px;
	width:100%;
}
/*#cont_formu p label{
	color:#ff6526;
}*/
#cont_formu input[type="text"],
#cont_formu textarea,
#cont_formu select {
		 border: 1px solid #a2a1a1;
		 font-family:Arial, Helvetica, sans-serif;
		 font-size:14px;
		 /*color:#cacaca;*/
	     color:#424242;
		 padding: 0 0 0 10px;
		 height:38px;
		 width: 100%;
		 max-width: 100%;
		 box-sizing:border-box; 
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
}
#cont_formu textarea{
	     height:81px;
		 padding-top:8px;
}
#cont_formu button{
	background:#ff6526 url(../img/triablanco.png) 225px center no-repeat;
	width:auto;
	padding: 7px 45px 7px 30px; 
	font-size: 20px;
	margin:0;
	float:right;
	height:auto;
	
}
#add_err{
	float:right;
	margin-right:5px;
	color: #CC3333;
	font-size:14px;
	margin-top:5px;
}

.form_mensaje{
	font-size:14px;
	height:54px !important;
	padding-top:16px;
	color:#424242;
}
#form_unidades{
	display:none;
	width:100%;
	height:auto;
	color: #FF6526;
	font-size:14px;
	position:relative;
	padding-bottom:22px;
	border-bottom:1px solid #929292;
	margin-bottom:14px;
}
#wrapper_comentario{
	padding-top:20px;
}
#privacidad{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6d6d6d;
    position: relative;
	padding-top:17px;
	margin-bottom:25px;
	}
#privacidad p,
#privacidad img{
	float: left;
	margin-top:11px;
}
#privacidad p{
	margin-top:15px;
	margin-bottom: 15px;
}
	
.linespecial{
	height:15px;
	border-bottom:1px solid #929292;
	position:relative;
}
#flecha_gris{
	position:absolute;
	left:75px;
	top:1px;
}
#form_unidades .unidad{
	float:left;
	width:218px;
	margin-right:30px;
	margin-top:17px;
}
#form_unidades .fin{
	margin-right:0;
}
#form_unidades .unidad_tit{
	margin-bottom:3px;
}
#form_unidades .unidad input[type="text"],
#form_unidades .unidad select{
	height:29px;
}
#form_unidades .unidad table{
	width:100%;
	border:0;
}
#form_unidades .unidad table td{
	height:37px;
	vertical-align:middle;
}

#cotiza_O{
	display:none;
	}
#cont_formu button {
			float: none;
			margin: 0 auto; 
		}
/********************************INFORMACION**********************************/
#cont_info{
	width:100%;
	height:auto;
	background:url(../img/subtle_dots.png);
	-webkit-box-shadow: 0px -2px 5px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    0px -2px 5px rgba(50, 50, 50, 0.3);
	box-shadow:         0px -2px 5px rgba(50, 50, 50, 0.3);
	position:relative;
	z-index:40;
	}
#text_info{
	height:320px;
	width:964px;
	margin:0px auto;
	}
.info1{
	float:left;
	width:218px;
	height:250px;
	height:auto;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:21px;
	padding-top:30px;
	margin-left:30px;
	}
#info2{
	margin-left:0px;}
.txt_infor{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	padding-top:10px;
	height:170px;
	/*line-height:20px;*/
	}
#text_ina{
	line-height:22px;}
#text_ina_S{
	line-height:22px;
	height:80px;}
.txt_mayor{
	font-family: 'Conv_Young',Helvetica;
	text-align:left;
	font-size:18px;
	padding-top:10px;
	color:#ff6526;
		}
.txt_mayor img{
	float:right;
	margin-top:2px;
	}
.txt_mayor a:link,.txt_mayor a:visited,.txt_mayor a:hover{
	text-decoration:none;
	color:#ff6526;
	}

#i_corre{
	color:#ff6526;
	font-size:10px;}
#i_corre a:link,#i_corre a:visited,#i_corre a:hover{
	text-decoration:none;
	color:#ff6526;
	}
#c_corre{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff6526;}
#c_corre a:hover,#c_corre a:visited,#c_corre a:link{
	text-decoration:none;
	color:#ff6526;
	}
#e_condicion{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;}
#text_aba{
	font-family:Arial, Helvetica, sans-serif;
	  font-size: 17px;
    padding-left: 35px;
    padding-top: 0px;
	float:left;
	width:214px;
	position:absolute;
	border: 1px solid #d4d4d4;
	border-right:0px;
    border-radius: 18px 0px 0px 18px;
	padding-top:15px;
	padding-bottom:35px;
	background:#FFF;
	opacity:.99;
	top:858px;
	z-index:1000;}
#priv{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6d6d6d;
	  margin-top: -80px;
    padding-right: 340px;
    position: relative;
	float:right;}
#priva img{
	 float: left;
    margin-left: 250px;
    margin-top: -85px;}
#priv2 a:link, #priv2 a:hover, #priv2 a:visited{
	text-decoration:underline;
	color:#6d6d6d;}

/********************************CONTACTO**********************************/

/********************************FOOTER**********************************/
footer{
	width:100%;
	height:48px;
	background:#282828;}
#cont_footer{
	width:964px;
	margin:0px auto;
	}
#text_footer{
	width:240px;
	height:auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFF;
	margin: 0px auto;
	 padding-top: 5px;
	}
#dis{
	font-size:13px;}
#dis a:hover, #dis a:link, #dis a:visited{
	text-decoration:none;
	color:#FFF;}
	 /* #Super Monitor ()
================================================== */
  @media only screen and (min-width: 1920px) {
	
		#banner{
		height:804px;
		width:100%;
		background:url(../img/fondo_banner.jpg) center no-repeat;
		background-size:100%;
		position:inherit;
		margin-top:-72px;
		-webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.8);
		-moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.8);
		box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.8);
		position:relative;
		z-index:50;
	}

    }
 /* #Tablet (Portrait)
================================================== */
    /* Note: Design for a width of 768px */
    @media only screen and (min-width: 768px) and (max-width: 980px) {
		.msg_ok{
	position:relative;
	width:100%;
	margin-top:200px !important;}
/********************************EFECTO**********************************/
		.ch-info {
position: absolute;
width: 100%;
height: 100%;
opacity: .65;


-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);

-webkit-backface-visibility: hidden; /*for a smooth font */

}
	/********************************HEADER**********************************/	
		header{
			width:100%;
			position:fixed;
			top:0;
			z-index:100;
		}
		#conten{
			height:72px;
			width:706px;
			}
		#logo{
			padding-left:26px;
			padding-top:12px;
			max-width:27%;}
		#header_menu{
			width:460px;
			}
		ul#menu li{
			float:left;
			height:27px;
			border-left:#dedede 1px solid;
			padding-left:10px;
			padding-right:10px;
			padding-top:8px;
			}
		ul#menu{
			float:right;
		}
		ul#menu li{
			padding-left:6px;
			padding-right:6px;
			padding-top:8px;
			}
		ul#menu li a,
		ul#menu li span{
			font-size:13px;
			}
/********************************BANNER**********************************/	
		#banner{
			height:613px;
			width:100%;
			background:url(../img/banner768.jpg)center;	
		}
		#bannerS{
			height:1340px;
			width:100%;	
		}
		#bannerE{
			height:1050px;
		}
		
		#bannerC{
			height:1200px;
		}
		#conte_doc{
			width:706px;
			/*padding-top:65px;*/}
		#cont_banner{
			padding-top:400px;
			}
		.titulo_b1{
			font-size:43px;
			line-height:43px;
			}
		.titulo_b2{
			display:none;
			}
		.titulo_b2_O{
			font-family:Arial, Helvetica, sans-serif;
			color:#FFF;
			font-size:18px;
			display:block;
			}
		.s1{
			float:left;
			width:215px;
			height:600px;
			font-size:17px;
			padding-top:30px;
			margin-left:30px;
			position:relative;
			}
		.s3{
			height:auto;}
		.s4{
			margin-left:0px;
			height:auto;
			margin-right:30px;}
		.cont_servi{
			float:left;
			padding-top:0px;
			width:100%;
			margin-top:-5px;
			}
		.titulo_s2 {
			font-size: 19px;
			padding-top: 5px;
		}
		.boton_cotizaR{
			float:right;
			margin-top:-10px;}
		.e1 {
			font-size: 17px;
			height: 64px;
			margin-bottom: 40px;
			margin-top: 30px;
			padding-left: 15px;
			position: static;
			width: 128px;
		}
		#e_condicion {
			font-size: 11px;
		}
		.e2 {
			width: 215px;
		}
		.e_4left{
			margin-left:0px;
			margin-right:30px;
			}
		.e4 {
			font-size: 19px;
			width: 65%;
			margin-top: 35px;
		}
		.cont_servi2{
			float:right;
			width: 65%;
			margin-top:0px;
			padding-top:20px;
			}
		.boton_cotizaE{
			margin-left:90px;
			 margin-top: 0;}
		.c1{
			display:none;
			}
		.c1_b{
			float:left;
			width:215px;
			height:160px;
			font-family: 'Conv_Young';
			color:#363636;
			font-size:20px;
			padding-top:30px;
			position:relative;
			margin-left:30px;
			display:block;
			}
		.c1_ba{
			margin-left:0px;}
		#priva img {
			margin-left: 0px;
		}
		#priv {
			padding-right: 330px;
		}
		#text_aba {
			display:none;
		}
		#m1{
			display:none;}
		#m2{
			display:block;}
		#mapa {
		   margin-left: 0px;
		   margin-top: 13px;
		   position: relative;
		   width: 680px;
		   margin-right:13px;
		}
		.titulo_c1 {
			margin-left: 0;
		}
		#tex_750c{
			display:block;
			font:Arial, Helvetica, sans-serif;
			font-size:18px;
			float:left;
			margin-top: 5px;
			}
		#cont_mapa {
		border-radius: 18px 18px 18px 18px;
		-webkit-border-radius: 18px 18px 18px 18px;
		-moz-border-radius: 18px 18px 18px 18px;
		float: left;
		opacity: 0.8;
		padding-bottom: 13px;
		padding-top: 0;
		width: 100%;
}
	#i_corre {
		font-size: 12px;
	}
/********************************FORMULARIO OCULTO**********************************/	
		#cont_formu{
			height:auto!important;
			padding-bottom:30px;
			}
		#text_formu{
			height:auto;
			width:706px;
			padding-top:33px;
			font-size:14px;
			color:#ff6526;
			}
		#formcotizaciones{
			margin-top:26px;
		}
		#form_left{
			width:338px;
		}
		#form_right{
			width:338px;
		}
		.form_mensaje {
			font-size: 13px;
		}
/********************************INFORMACION**********************************/
		#text_info{
			height:546px;
			width:706px;
			}
		.info1{
			width:330px;
			height:auto;
			font-family: 'Conv_Young';
			color:#363636;
			font-size:21px;
			padding-top:30px;
			margin-left:0px;
			}
		.info_right{
			float:right;}
		#info2{
			margin-left:0px;}
		.txt_infor{
			height:160px;
			/*line-height:20px;*/
			}
		.txt_infor2{
			height:95px;}
		.txt_mayor{
			padding-left:0px;
				}
		.txt_mayor img {
    float: right;
    margin-top: 2px;
	margin-right:115px;
}
			#tel_index{
	display:none;}
/********************************FOOTER**********************************/
		footer{
			width:100%;
			height:48px;
			background:#282828;}
		#cont_footer{
			width:706px;
			}		
    }
/* #Mobile (Landscape)
================================================== */
    /* Note: Design for a width of 480px */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
		.demo-4{
		display:block;
		}
			.msg_ok{
	position:inherit;
	margin-top:200px !important;}
	.enbreve{
		margin-bottom:450px;
		}
/********************************EFECTO**********************************/
/********************************EFECTO**********************************/
		.ch-info {
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;       
opacity: .50;
background:#5fa3e3;

-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);

-webkit-backface-visibility: hidden; /*for a smooth font */
}
.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(200,95,66, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: .50;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);	
}

.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(10,107,158, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: .50;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
/********************************HEADER**********************************/	
header{
	width:100%;
	position:relative;
	top:0;
	z-index:100;
}
#conten{
	height:72px;
	width:706px;
	}
#logo{
	padding-left:26px;
	padding-top:12px;
	max-width:37%;}
#header_menu{
	width:460px;
	}
ul#menu li{
	float:left;
	height:27px;
	border-left:#dedede 1px solid;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	}
ul#menu{
	float:right;
	position:absolute;
	z-index:2500;
}
ul#menu li{
	padding-left:6px;
	padding-right:6px;
	padding-top:8px;
	}
ul#menu li a,
ul#menu li span{
	font-size:13px;
	}
/********************************BANNER**********************************/	
#banner{
	height:498px;
	width:100%;
	background:url(../img/banner480.jpg)center no-repeat;
}
#bannerS{
	height:1980px;
	width:100%;
	padding-top:0px;
}
#bannerE{
	height:1590px;
	padding-top:0px;
}

#bannerC{
	height:1400px;
	padding-top:0px;
}
#conte_doc{
	width:94%;
	/*padding-top:65px;*/}
#cont_banner{
	padding-top:200px;
	}
.titulo_b1{
	font-size: 30px;
    line-height: 26px;
	}
.titulo_b2{
	display:none;
	}
.titulo_b2_O{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:18px;
	display:block;
	}

.s1{
	float:left;
	width:46%;
	height:600px;
	font-size:17px;
	padding-top:30px;
	margin-left:30px;
	position:relative;
	}
.s3{
	height:auto;}
.s4{
	margin-left:30px;
	margin-right:0px;}
.s5{
	margin-left:0px;}
.cont_servi{
	float:left;
	padding-top:0px;
	width:100%;
	margin-top:80px;
	}
.titulo_s2 {
    font-size: 19px;
    padding-top: 5px;
}
.boton_cotizaR{
	float:right;
	margin-top:-10px;}
.e1 {
    font-size: 17px;
    height: 64px;
    margin-bottom: 40px;
    margin-top: 30px;
    padding-left: 15px;
    position: static;
    width: 128px;
}
#e_condicion {
    font-size: 14px;
}
.e2 {
    width: 46%;
}
.e2_right{
	float:right;
	}
.e_4left{
	margin-left:0px;
	}
.e4 {
    font-size: 19px;
    width: 100%;
	margin-top: 35px;
}
.eleft{
	margin-left:0px;
	margin-right:30px;
	}
.cont_servi2{
	float:right;
    width: 100%;
	margin-top:0px;
	padding-top:20px;
	}
.boton_cotizaE{
	margin-left:90px;
	 margin-top: 0;}
.c1{
	display:none;
	}
.c1_b{
	float:left;
	width:215px;
	height:160px;
	font-family: 'Conv_Young';
	color:#363636;
	font-size:20px;
	padding-top:30px;
	position:relative;
	margin-left:0px;
	display:block;
	}
.c1_c{
	width:100%;
	height:auto;
	margin-bottom:20px;
	}
.c1_ba{
	margin-left:0px;
	float:right;}
#priva img {
    margin-left: 0px;
	margin-top: -65px;
}
#priv {
   float: left;
   padding-left: 25px;
   padding-right:0px;
   margin-top: -61px;
}

#text_aba {
	display:none;
}
#m1{
	display:none;}
#m2{
	display:block;
	max-width:100%;
	height:360px;
	margin-top: 50px;}
#mapa {
   margin-left: 10px;
   margin-top: 10px;
   margin-right:10px;
   position:relative;
   width: 96%;
}
.titulo_c1 {
    margin-left: 0;
	font-size: 28px;
	 margin-top: -395px;
}
#tex_750c{
	display:block;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	float:left;
	margin-top: 15px;
	}
.txt_mayor img{
	float:right;
	margin-top:2px;
	margin-right:48%;
	}
#br_O{
	display:none;}

.titulo_sprin {
    font-size: 23px;
    line-height: 23px;
	padding-top:0px;
}

#titulo_e2 {
    font-size: 14px;
    padding-top: 0;
}
.c2 {
   
    font-size: 17px;
    height: auto;
    width: 100%;
	padding-top:0px;
}
.inputC {
    width: 100%;
}

#comen {
    float: none;
    height: 155px;
	margin-top:-10px;
}
/******EFECTO*****************/
.ch-grid li {
    height: 205px;
    margin: 5px;
    width: 205px;
}
/********************************MENU**********************************/

#conten {
    height: 72px;
    width: 100%;
}
#header_menu {
    float: right;
    height: 35px;
    margin-top: 15px;
    padding-right: 85px;
    width: 30%;
}
/**************************/

/********************************FORMULARIO OCULTO**********************************/	
		#cont_formu{
			height:auto !important;
			padding-bottom:30px;
			}
		#text_formu{
			height:auto;
			width:94%;
			padding-top:33px;
			font-size:14px;
			color:#ff6526;
			}
		#formcotizaciones{
			margin-top:26px;
		}
		#form_left{
			width:94%;
		}
		#form_right{
			width:94%;
			float:left;
		}
		.form_mensaje {
			font-size: 13px;
		}
		#mapa_C{
		height:290px !important;
		}
/********************************INFORMACION**********************************/
		#text_info{
			height:955px;
			width:94%;
			}
		.info1{
			width:94%;
			height:auto;
			font-family: 'Conv_Young';
			color:#363636;
			font-size:21px;
			padding-top:30px;
			margin-left:0px;
			}
		.info_right{
			float:left;}
		#info2{
			margin-left:0px;}
		.txt_infor{
			height:168px;
			/*line-height:20px;*/
			}
		.txt_infor2{
			height:95px;}
		.txt_mayor{
			padding-left:0px;
				}
			
		#tel_index {
			display:none;
		}
		#cont_mapa {
		
			-webkit-border-radius: 18px;
            -moz-border-radius: 18px;
            border-radius: 18px;
			float: left;
			opacity: 0.8;
			padding-bottom: 13px;
			padding-top: 0;
			width: 100%;
			margin-top:20px;
		}
		#i_corre {
		font-size: 14px;
	}
			/********************************FOOTER**********************************/
		footer{
			width:100%;
			height:48px;
			background:#282828;}
		#cont_footer{
			width:94%;
			}
    }
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
     @media only screen and (max-width: 479px) {
		 #br_O{
	display:none;}
	.demo-4{
		display:block;
		}
		.msg_ok{
	position:inherit;
	margin-top:200px !important;}
	.enbreve{
		margin-bottom:490px;
		}
/********************************EFECTO**********************************/
		.ch-info {
position: absolute;
width: 100%;
height: 100%;     
opacity: .50;
background:#5fa3e3;

-webkit-transition: all 0.1s ease-in-out;
-moz-transition: all 0.1s ease-in-out;
-o-transition: all 0.1s ease-in-out;
-ms-transition: all 0.1s ease-in-out;
transition: all 0.1s ease-in-out;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);

-webkit-backface-visibility: hidden; /*for a smooth font */
}
.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(200,95,66, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: .50;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);	
}

.ch-item:hover {
box-shadow: 
inset 0 0 0 110px rgba(10,107,158, 0.4),
inset 0 0 0 16px rgba(255,255,255,0.8),
0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info {
opacity: .50;

-webkit-transform: scale(1);
-moz-transform: scale(1);
-o-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
		 /********************************HEADER**********************************/	
		header{
			width:100%;
			position:fixed;
			top:0;
			z-index:100;
		}
		#conten{
			height:72px;
			width:100%;
			}
		#logo{
			padding-left:26px;
			padding-top:12px;
			max-width:60%;}
		#header_menu{
			width:20%;
			}
		ul#menu li{
			float:left;
			height:27px;
			border-left:#dedede 1px solid;
			padding-left:10px;
			padding-right:10px;
			padding-top:8px;
			}
		ul#menu{
			float:right;
		}
		ul#menu li{
			padding-left:6px;
			padding-right:6px;
			padding-top:8px;
			}
		ul#menu li a,
		ul#menu li span{
			font-size:13px;
			}
		/********************************BANNER**********************************/	
		#banner{
			height:498px;
			width:100%;
			background:url(../img/banner480.jpg)center no-repeat;
		}
		#bannerS{
			height:3090px;
			width:100%;	
		}
		#bannerE{
			height:2670px;
		}
		
		#bannerC{
			height:1525px;
		}
		#conte_doc{
			width:94%;
			/*padding-top:65px;*/}
		#cont_banner{
			padding-top:320px;
			}
		.titulo_b1{
			font-size: 30px;
			line-height: 26px;
			}
		.titulo_b2{
			display:none;
			}
		.titulo_b2_O{
			font-family:Arial, Helvetica, sans-serif;
			color:#FFF;
			font-size:16.5px;
			display:block;
			}
		
		.s1{
			float:left;
			width:100%;
			height:auto !important;
			font-size:17px;
			padding-top:20px;
			margin: 0px auto;
			position:
			margin-left:0px;
			border-bottom:1px solid #838383;
			padding-bottom:15px;
			}
		.s3{
			height:auto;}
		.s4{
			margin-left:0px;
			margin-right:0px;
			height:auto;}
		.s5{
			margin-left:0px;
			height: 500px;
			margin-top:0px;
			padding-bottom: 10px;}
		.cont_servi{
			float:left;
			padding-top:0px;
			width:100%;
			margin-top:20px;
			}
		.titulo_s2 {
			font-size: 16px;
			padding-top: 5px;
		}
		.boton_cotizaR{
			float:right;
			margin-top:-10px;}
		.e1 {
			font-size: 17px;
			height: 64px;
			margin-bottom: 0;
			margin-top: 30px;
			padding-left: 0;
			position: static;
			width: 100%;
			border-left:0px;
}
		#e_condicion {
			  border-top: 1px solid;
			font-size: 14px;
			margin-top: 15px;
			padding-top: 15px;
		}
		.e2 {
			 float: none;
			margin: 0 auto;
			width: 100%;
			border-bottom:1px solid #838383;
		}
		.e_4left{
			margin-left:0px;
			border-bottom:0px;
			}
		.e4 {
			font-size: 17px;
			width: 100%;
			margin-top: 35px;
			height: auto;
			padding-bottom:15px;
			padding-top:15px;
		}
		.eleft{
			margin-left:0px;
			margin-right:30px;
			}
		.cont_servi2{
			float:right;
			width: 100%;
			margin-top:0px;
			padding-top:20px;
			}
		.boton_cotizaE{
			margin-left:0px;
			 margin-top: 0;}
		.c1{
			display:none;
			}
		.c1_b{
			float:left;
			width:215px;
			height:auto;
			font-family: 'Conv_Young';
			color:#363636;
			font-size:20px;
			padding-top:30px;
			position:relative;
			margin-left:0px;
			display:block;
			}
		.c1_c{
			width:100%;
			}
		.c1_ba{
			margin-left:0px;
		}
		#priva img {
			margin-left: 0px;
			margin-top: -80px;
		}
		#priv {
		   float: left;
		   padding-left: 25px;
		   padding-right:0px;
		   margin-top: -80px;
		}
		#text_aba {
			display:none;
		}
		#m1{
			display:none;}
		#m2{
			display:block;
			max-width:100%;
			height:360px;
			margin-top: 70px;}
		#mapa {
		   margin-left: 0px;
		   margin-top: 10px;
		   position:relative;
		   width: 94%;
		   margin-right:3%;
		}
		.titulo_c1 {
			margin-left: 0;
			font-size: 28px;
			 margin-top: -429px;
		}
		#tex_750c{
			display:block;
			font:Arial, Helvetica, sans-serif;
			font-size:16px;
			float:left;
			margin-top: 15px;
			}
		.txt_mayor img{
			 float: right;
			margin-right: 24%;
			margin-top: 2px;
			}
		#br_O{
			display:none;}
		
		.titulo_sprin {
			font-size: 23px;
			line-height: 23px;
		}
		#titulo_e2 {
			font-size: 14px;
			padding-top: 0;
		}
		.c2 {
		   
			font-size: 17px;
			height: auto;
			width: 100%;
			padding-top:15px;
		}
		.inputC {
			width: 100%;
		}
		#comen {
			float: none;
			height: 155px;
			margin-top: -20px;
		}
		#img_tria {
			margin-left: 0;
		}
		.s1 img {
			margin-left:14%;
		}
		.titulo_s1 {
			font-size: 28px;
		}
		.css3button {
			font-size: 16px;
			width: 230px;
}
		/*#envia_contac {
			float:none;
			margin:0px auto;
			margin-top:25px;
		
		}*/
		
		#text_ina_S {
			height: auto;
		}
/********************************MENU**********************************/
		#conten {
			height: 72px;
			width: 100%;
		}
		#header_menu {
			float: right;
			height: 35px;
			margin-top: 15px;
			padding-right: 70px;
			width: 40%;
			display:none;
		}
/**************************/
		#sesion_ocul input[type="text"], #sesion_ocul input[type="password"] {
			width: 170px;
		}
		#sesion_ocul {
			width: 310px;
		}
/********************************FORMULARIO OCULTO**********************************/	
		#cont_formu{
			height:auto!important;
			padding-bottom:30px;
			}
		#text_formu{
			height:auto;
			width:94%;
			padding-top:33px;
			font-size:14px;
			color:#ff6526;
			}
		#formcotizaciones{
			margin-top:26px;
		}
		#form_left{
			width:100%;
		}
		#form_right{
			width:100%;
		}
		.form_mensaje {
			font-size: 13px;
		}
		
		#cont_formu button {
		   
			float: none;
			margin: 0 auto;
			margin-top:47px;
		   
		}
		#privacidad p {
    margin-bottom: 15px;
    margin-top: 10px;
	position:absolute;
	left:20px;
}
	#mapa_C{
		height:250px !important;
		}
		/********************************INFORMACION**********************************/
		
		#text_info{
			height:980px;
			width:94%;
			}
		.info1{
			width:94%;
			height:auto;
			font-family: 'Conv_Young';
			color:#363636;
			font-size:21px;
			padding-top: 25px;
			margin-left:0px;
			}
		.info_right{
			float:none;}
		#info2{
			margin-left:0px;}
		.txt_infor{
			height:auto;
			/*line-height:20px;*/
			}
		.txt_infor2{
			height:95px;}
		.txt_mayor{
			padding-left:0px;
				}
		#tel_index {
			display:none;
		}
		#cont_mapa {
			border-radius: 18px 18px 18px 18px;
			float: left;
			opacity: 0.8;
			padding-bottom: 13px;
			padding-top: 0;
			width: 100%;
			margin-top:20px;
		}
		#i_corre {
		font-size: 14px;
	}
	.info1 {
		margin-bottom:15px;
}
#cont_formu button, #envia_contac {
    margin-top: 40px;
}
#c_corre{
	font-size:14px;
}
			/********************************FOOTER**********************************/
		footer{
			width:100%;
			height:48px;
			background:#282828;}
		#cont_footer{
			width:94%;
		
			}
    }